<!DOCTYPE html>
<html lang="nl" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Gebeden</title>
		<style>
			body {
				font-family: "Bookman Old Style";
				font-size: 150%;
			}

			h1,
			h3,
			h4,
			h5,
			h6 {
				margin-bottom: 0;
				page-break-after: avoid;
			}

			h2 {
				margin-bottom: 29px;
				page-break-before: always;
			}

			h1 + *,
			h2 + *,
			h3 + *,
			h4 + *,
			h5 + *,
			h6 + * {
				margin-top: 0 !important;
				page-break-before: avoid;
			}

			h1 {
				font-size: 36pt;
				margin-top: 29px;
				text-transform: uppercase;
			}

			h2 {
				font-size: 18pt;
				margin-top: 29px;
				text-transform: uppercase;
			}

			h3 {
				font-size: 18pt;
				margin-top: 29px;
				text-transform: uppercase;
				font-weight: normal;
			}

			h4 {
				font-size: 18pt;
				margin-top: 29px;
				font-variant: small-caps;
			}

			h3 + h4 {
				margin-top: 0;
			}

			h5 {
				font-size: 18pt;
				margin-top: 29px;
				font-weight: bold
			}

			h6 {
				font-size: 18pt;
				margin-top: 29px;
				font-style: italic;
			}

			.initial::first-letter {
				font-size: 2.8em;
				font-weight: bold;
				padding: 0.1em 0.05em 0 0;
				float: left;
				line-height: 2em;
				color: red;
			}

			.initial::first-line {
				line-height: 100%;
			}

			.red {
				color: red;
				font-weight: bold;
			}

			p {
				text-align: justify;
				hyphens: auto;
				margin-top: 29px;
				margin-bottom: 29px;
				page-break-after: auto;
			}

			.rubrik {
				color: red;
				font-style: italic;
			}

			.rubriktitel {
				color: red;
				font-style: italic;
				margin-bottom: 0;
			}

			.rubriktitel + p {
				margin-top: 0;
			}
		</style>
		<style media="print">
			h1,
			h2 {
				column-count: 1;
				text-align: center;
			}

			section {
				column-count: 2;
			}

			section > *:first-child {
				margin-top: 0 !important;
			}

			.bb {
				page-break-before: always;
			}

		</style>
	</head>
	<body>
		<h1>Gebeden</h1>
		<h2>Kapittel na de psalmen</h2>
		<section>
			<h3>Sabbat</h3>
			<p class="initial">Het staat vast dat het volk van God nog een sabbatsrust te wachten staat. En wie Gods rust mag binnengaan, rust uit van al zijn werk, zoals God van het zijne. Laten we dus ons best doen om die rust binnen te gaan. Laat niemand ten val komen door het slechte voorbeeld van hun ongehoorzaamheid na te volgen. (Heb 4,9ff) </p>

			<h3 class="bb">Nieuwe maan</h3>
			<p class="initial">De engel toonde mij een rivier met water dat leven geeft, helder als kristal, die ontsprong aan de troon van God en van het lam. Midden op het plein van de stad en omgeven door de rivier stond de levensboom, die twaalfmaal vrucht draagt, elke maand eens; en zijn loof brengt de volken genezing. (Op 22,1f) </p>

			<h3 class="bb">Vier vastendagen</h3>
			<h4>17. tammoez, 9. av, 3. tisjri, 10. tevet</h4>
			<p class="initial">De bruiloftsgasten kunnen niet vasten, zolang ze de bruidegom bij zich hebben. Maar er zullen dagen komen dat de bruidegom van hen is weggenomen, en dan zullen ze vasten. (Mk 2,19; Mt 9,15) </p>

			<h3>Tijd van de aankondiging</h3>
			<h4>23. tisjri tot 24. kislew</h4>
			<p class="initial">Ik zal mijn twee getuigen bevelen om te profeteren. Dit zijn de twee olijfbomen en de twee kandelaars die voor de Heer van de aarde staan. (Op 11,3f) </p>

			<h3>Gedachtenis van de herinwijding van de Tempel</h3>
			<h4>25. kislew tot 2./3. tevet</h4>
			<p class="initial">De tempel van God in de hemel ging open, en de ark van zijn verbond werd zichtbaar in zijn tempel. Het begon te bliksemen en te rommelen en te donderen, de aarde beefde en er viel zware hagel. Een groot teken verscheen aan de hemel: een vrouw, omkleed met de zon, de maan onder haar voeten en op haar hoofd een kroon van twaalf sterren. Zij was zwanger en schreeuwde in haar weeën en barensnood. Zij baarde een kind, een zoon, die alle volken zal weiden met een ijzeren staf. (Op 11,19-12,2.5) </p>

			<h3>Tijd van de onderwijs</h3>
			<h4>3./4. tevet tot 14. sjevat</h4>
			<p class="initial">Wij hebben gezien en wij getuigen dat de Vader zijn Zoon heeft gezonden om de redder van der wereld te zijn. (1Jh 4,14) </p>

			<h3 class="bb">Nieuwe jaar van de bomen</h3>
			<h4>15. sjevat</h4>
			<p class="initial">Leer van het beeld van de vijgenboom: Als zijn twijgen zacht worden en zijn bladeren zich ontvouwen, dan weten jullie dat de zomer in aantocht is. Zo moeten jullie ook weten, wanneer je dat allemaal ziet, dat het dan vlak voor de deur staat. (Mt 24,32f) </p>

			<h3>Tijd van de beklimming</h3>
			<h4>16. sjevat tot 12./11. adar (sjeni)</h4>
			<p class="initial">Als iemand achter Mij aan wil komen, laat hij dan met zichzelf breken, dagelijks zijn kruis opnemen en Mij volgen. (Lk 9,23) </p>

			<h3>Vastendag van Esther</h3>
			<h4>13./12. adar (sjeni)</h4>
			<p class="initial">Amalek wilde vechten <b>*</b> met de zonen van Jacob, maar het is zijn eigen herinnering dat is tenietgedaan. Zie, door het vasten van Mordekai en Ester werd Haman van zijn grootheid ten val gebracht, en de overblijfsel van de Amalekieten kwam tot een einde. (Aphrahat 3,13) </p>

			<h3 class="bb">Gedachtenis van de loten</h3>
			<h4>14. adar (sjeni)</h4>
			<p class="initial">Mordekai ontving <b>*</b> de eervolle plaats van Haman en was van hoge rang in het gehele koninkrijk van Ahasveros, en Ester werd koningin in de plaats van Wasti. (Aphrahat 3,13) </p>

			<h3>Tijd van de bruidegom</h3>
			<h4>15. adar (sjeni) tot 13. nisan</h4>
			<p class="initial">Maria kwam met een litra echte, heel dure nardusbalsem naar Jezus toe, zalfde daarmee zijn voeten en droogde die met haar haren af. Het huis werd vervuld van de balsemgeur. (Jh 12,3) </p>

			<h3>Paschaavond</h3>
			<h4>14. nisan</h4>
			<p class="initial">Doe de oude zuurdesem weg, om vers deeg te worden. U moet zijn als ongezuurde broden, want ook ons paaslam is geslacht: Christus. (1Kor 5,7) </p>

			<h3>Feest van de ongezuurde broden</h3>
			<h4>15. tot 21. nisan (behalve zondag)</h4>
			<p class="initial">Wij moeten ons feest vieren, niet met de oude zuurdesem, de zuurdesem van slechtheid en boosheid, maar met het ongezuurde brood van reinheid en waarheid. (1Kor 5,8) </p>

			<h3>Offer van de eerste schoof</h3>
			<h4>zondag na 14. nisan</h4>
			<p class="initial">Christus is opgestaan uit de doden, als eersteling van hen die ontslapen zijn. Want omdat de dood er is door een mens, is de opstanding van de doden er ook door een mens. Zoals allen sterven in Adam, zullen ook allen in Christus herleven. (1Kor 15,20-22) </p>

			<h3 class="bb">Zeven weken van de oogst</h3>
			<h4>22. nisan tot zaterdag na 3. sivan</h4>
			<p class="initial">Christus, eenmaal uit de doden opgewekt, sterft niet meer: de dood heeft geen macht meer over Hem. Door de dood die Hij is gestorven, heeft Hij afgerekend met de zonde, eens en voorgoed; het leven dat Hij leeft, heeft alleen met God van doen. (Rö 6,9f) </p>

			<h3>Wekenfeest</h3>
			<h4>zondag na 4. sivan</h4>
			<p class="initial">U bent niet genaderd tot een tastbaar en laaiend vuur, met duisternis, donderwolken en stormwind, waar de trompet klonk en de stem de woorden sprak. Nee, u bent genaderd tot de berg Sion en de stad van de levende God, het hemelse Jeruzalem, tot duizenden engelen, de feestelijke vergadering van de eerstgeborenen die in de hemel zijn ingeschreven, tot God, de rechter van allen, tot de geesten van de rechtvaardigen die de voleinding bereikt hebben, en tot Jezus, de middelaar van een nieuw verbond, wiens vergoten bloed nog krachtiger roept dan het bloed van Abel. (Heb 12,18f.22ff) </p>

			<h3>Tijd van de bekendmaking</h3>
			<h4>maandag na 5. sivan tot 16. tammoez</h4>
			<p class="initial">Blijf aan uw leiders denken, die het woord van God verkondigd hebben. Haal u weer hun leven en de afloop van hun leven voor de geest; neem een voorbeeld aan hun geloof. Jezus Christus is dezelfde, gisteren, vandaag en tot in eeuwigheid. (Heb 13,7f) </p>

			<h3 class="bb">Drie weken van droefheid</h3>
			<h4>18. tammoez tot 8. av</h4>
			<p class="initial">Jeruzalem, Jeruzalem, dat de profeten doodt en diegenen stenigt die tot haar gezonden zijn! Hoe vaak heb Ik uw kinderen niet onder mijn hoede willen nemen, zoals een kip haar kuikens bijeenbrengt onder haar vleugels. Maar u hebt het niet gewild. Kijk, uw huis blijft onbewoond achter. (Mt 23,37f) </p>

			<h3 class="bb">Tijd van de vertroosting</h3>
			<h4>10. tot 14. av</h4>
			<p class="initial">Ik zeg u: vanaf nu zult u Me niet meer zien, tot het moment waarop u zegt: Gezegend is Hij die komt in de naam van JHWH. (Mt 23,39; Lk 13,35) </p>

			<h3>Nieuwe jaar van de wijnoogst</h3>
			<h4>15. av</h4>
			<p class="initial">Sla uw scherpe sikkel erin en oogst de trossen van de wijngaard van de aarde, want haar druiven zijn rijp! (Op 14,18b) </p>

			<h3 class="bb">Tijd van de voorbereiding</h3>
			<h4>16. av tot 29. eloel</h4>
			<p class="initial">Wees waakzaam, want je weet niet wanner de heer des huizes komt, 's avonds laat of midden in de nacht of bij het kraaien van de haan of bij het eerste ochtendlicht. (Mk 13,35) </p>

			<h3>Dag van de gedachtenis</h3>
			<h4>1. tisjri</h4>
			<p class="initial">De teken van de Mensenzoon zal aan de hemel verschijnen, en alle stammen op aarde zullen jammeren en ze zullen de Mensenzoon zien komen op de wolken van de hemel, met veel macht en heerlijkheid. Dan zal Hij zijn engelen uitzenden onder luid trompetgeschal, en zij zullen zijn uitverkorenen verzamelen uit de vier windstreken, van het ene uiteinde van de hemel tot aan het andere. Als dat gaat gebeuren, sta dan op, recht en fier, want uw verlossing is dichtbij. (Mt 24,30f; Lk 21,28) </p>

			<h3>Dagen van inkeer</h3>
			<h4>2. tot 9. tisjri</h4>
			<p class="initial">Zorg ervoor, broeders en zusters, dat niemand onder u zo'n slechte en trouweloze gezindheid heeft, die leidt tot afval van de levende God. Spreek elkaar moed in, elke dag, zolang dat 'vandaag' nog klinkt, zodat niemand van u versteend raakt door de begoocheling van de zonde. (Heb 3,12f) </p>

			<h3>Grote Verzoendag</h3>
			<h4>10. tisjri</h4>
			<p class="initial">Christus is gekomen, de hogepriester van de komende goede dingen. Hij is door een verhevener en volmaakter tent, die niet gemaakt is door mensenhand – dat wil zeggen: ze behoort niet tot onze geschapen wereld – eens en voorgoed het heiligdom binnengegaan, en niet met het bloed van bokken en kalveren maar met zijn eigen bloed heeft Hij een eeuwige verlossing verworven. En het bloed van Christus, die door de eeuwige Geest zichzelf aan God heeft geofferd als een smetteloos offer, zuivert ons geweten van dode werken, om de levende God te dienen. (Heb 9,11f.14) </p>

			<h3 class="bb">Tijd van de vervulling</h3>
			<h4>11. tot 14. tisjri</h4>
			<p class="initial">Midden in de nacht klonk er geroep: Daar is de bruidegom! Ga hem tegemoet! Gelukkig zijn zij die uitgenodigd zijn voor het bruiloftsmaal van het lam. (Mt 25,6; Op 19,9) </p>

			<h3>Loofhuttenfeest</h3>
			<h4>15. tot 20. tisjri</h4>
			<p class="initial">Dit is de tent van God bij de mensen! Hij zal bij hen wonen. Zij zullen zijn volk zijn, en Hij, God-met-hen, zal hun God zijn. Hij zal alle tranen uit hun ogen wissen, en de dood zal niet meer bestaan; geen rouw, geen geween, geen smart zal er zijn, want al het oude is voorbij. (Op 21,3f) </p>

			<h3>Waterplezierfeest</h3>
			<h4>21. tisjri</h4>
			<p class="initial">Zie, Ik maak alles nieuw. Ze zijn vervuld! Ik bin de alfa en de omega, de oorsprong en het einde. Wie dorst heeft zal Ik voor niets te drinken geven uit de bron van het water dat leven geeft. Wie overwint zal dit allemaal krijgen, en Ik zal zijn God zijn en hij mijn zoon. (Op 21,5ff) </p>

			<h3>Verzamelfeest</h3>
			<h4>22. tisjri</h4>
			<p class="initial">De troon van God en van het lam zal in de stad staan, en zijn dienstknechten zullen Hem vereren. Zij zullen zijn gelaat aanschouwen en zijn naam op hun voorhoofd dragen. Er zal geen nacht meer zijn en zij hebben geen licht meer nodig van lamp of zon, want JHWH God zal over hen lichten, en zij zullen heersen tot in alle eeuwigheid. (Op 22,3ff) </p>
		</section>

		<h2>Algemeen Ordinarium</h2>
		<section>
			<h3>Morgengebed</h3>
			<h4>Het eerste gebod</h4>
			<p class="initial">Luister, Israël! <span class="red">*</span> JHWH is onze God, JHWH is de eenige! U zult JHWH uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. En u zult uw naaste liefhebben als uzelf. </p>
			<p>
				<span class="red">V.</span> God, kom mij te hulp.
				<br>
				<span class="red">R.</span> JHWH, haast u mij te helpen.
				<br>
				Eer aan de Vader en de Zoon en de heilige Geest. Zoals het was in het begin en nu en altijd en in de eeuwen der eeuwen. Amen. Alleluia.
			</p>

			<p class="rubrik">Psalmen</p>

			<h4>Hymne</h4>
			<p class="initial">
				U , God, loven wij. <span class="red">*</span> U, JHWH, prijzen wij.
				<br>
				U, eeuwige Vader, <span class="red">*</span> eert heel de aarde.
				<br>
				Tot u roepen alle engelen, <span class="red">*</span> tot u de hemelen en alle machten.
				<br>
				Tot u roepen cherubijnen en serafijnen, <span class="red">*</span> die zonder ophouden zingen:
				<br>
				Heilig, heilig, heilig JHWH, <span class="red">*</span> de God der hemelse machten.
				<br>
				Vol zijn hemel en aarde <span class="red">*</span> van uw grote heerlijkheid.
				<br>
				U looft het roemvol koor der apostelen, <span class="red">*</span> U het lofwaardig getal der profeten.
				<br>
				U looft de blanke stoet der martelaren, <span class="red">*</span> U prijst de heilige kerk over heel de aarde:
				<br>
				U, Vader, onmetelijk in majesteit <span class="red">+</span> U, eniggeboren Zoon, waarachtig en hoog verheven, <span class="red">*</span> U, heilige Geest, de Vertrooster.
				<br>
				U, Christus, Koning der glorie, <span class="red">*</span> U bent de eeuwige Zoon van de Vader.
				<br>
				U, die om de mens verlossing te brengen, <span class="red">*</span> geen vrees hebt gehad voor de schoot van de Maagd.
				<br>
				U, die de prikkel van de dood hebt overwonnen <span class="red">*</span> en voor de gelovigen het hemels Rijk hebt geopend.
				<br>
				U zit aan God rechterhand in de glorie van de Vader, <span class="red">*</span> U zult als rechter komen, zoals wij geloven.
				<br>
				U dan smeken wij: kom uw dienaars te hulp, <span class="red">*</span> die u door uw kostbaar bloed hebt gered.
				<br>
				Laat ons geteld worden onder uw heiligen <span class="red">*</span> in de eeuwige heerlijkheid.
			</p>

			<h4>Vers</h4>
			<p>
				<span class="red">V.</span> Aäron moet er geurige wierook op het altaar branden.
				<br>
				<span class="red">R.</span> Iedere ochtend als hij de lampen in orde brengt.
			</p>

			<p>
				<span class="rubrik">Kapittel</span>
				<br>
				<span class="red">R.</span> Wij danken God.
			</p>

			<h4>Vers</h4>
			<p>
				<span class="red">V.</span> JHWH, open mijn lippen.
				<br>
				<span class="red">R.</span> En mijn mond zal uw lof verkondigen.
			</p>

			<h4>Lofzang uit het Evangelie</h4>
			<p class="initial">
				Gezegend JHWH, de God van Israël, <span class="red">+</span> want Hij heeft zich het lot van zijn volk aangetrokken, <span class="red">*</span> en het bevrijd.
				<br>
				Hij heeft voor ons een reddende kracht opgewekt <span class="red">*</span> in het huis van David, zijn dienaar,
				<br>
				zoals Hij van oudsher had gezegd <span class="red">*</span> bij monde van zijn heilige profeten:
				<br>
				redding uit de macht van onze vijanden <span class="red">*</span> en uit de hand van allen die ons haten,
				<br>
				om barmhartigheid te betonen aan onze vaderen, <span class="red">+</span> en zijn heilig verbond indachtig te zijn – <span class="red">*</span> de eed die Hij Abraham, onze Vader, had gezworen:
				<br>
				Hij zou ervoor zorgen dat wij, <span class="red">+</span> zonder angst en bevrijd uit de hand van de vijand, <span class="red">*</span> Hem konden dienen,
				<br>
				in heiligheid en rechtvaardigheid, <span class="red">*</span> al onze dagen.
				<br>
				En jij, mijn jongen, <span class="red">+</span> zult profeet van de Allerhoogste worden genoemd, <span class="red">*</span> want je zult voor JHWH uit gaan als zijn wegbereider;
				<br>
				om zijn volk te leren hoe ze gered kunnen worden <span class="red">*</span> door de vergeving van hun zonden,
				<br>
				dankzij de innige barmhartigheid van onze God. <span class="red">*</span> Zo bekommert zich om ons het licht uit de hoogte;
				<br>
				het zal schijnen voor wie zitten <span class="red">+</span> in duisternis en in de schaduw van de dood, <span class="red">*</span> het zal onze voeten naar de weg van de vrede leiden.
			</p>
			<p>
				<span class="red">E</span>er aan de Vader en de Zoon <span class="red">*</span> en de heilige Geest.
				<br>
				Zoals het was in het begin en nu en altijd <span class="red">*</span> en in de eeuwen der eeuwen. Amen.
				<br>
				Alleluia.
			</p>

			<h4>Gebed des Heren</h4>
			<p>
				<span class="rubriktitel">Offerlezing</span>
				<br>
				<span class="red">V.</span> U nu, JHWH, ontferm U over ons.
				<br>
				<span class="red">R.</span> Wij danken God.
			</p>
			<p>
				<span class="red">V.</span> JHWH, ontferm U.
				<br>
				<span class="red">R.</span> JHWH, ontferm U.
			</p>
			<p class="initial">Onze Vader, die in de hemel zijt, uw naam worde geheiligd, uw rijk kome, uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood en vergeef ons onze schulden, zoals ook wij vergeven aan onze schuldenaren, en breng ons niet in beproeving maar verlos ons van het kwade.
			</p>
			<p><span class="red">V.</span> Want van U is het koninkrijk en de kracht en de heerlijkheid in eeuwigheid. <span class="red">R.</span> Amen. </p>

			<h4>Afsluiting</h4>
			<p>
				<span class="red">V.</span> De naam van JHWH zij geprezen.
				<br>
				<span class="red">R.</span> Van nu af tot in eeuwigheid.
			</p>
			<p class="initial">Die vrede sticht in zijn hoge sferen moge ook vrede brengen voor ons en voor heel Israël, zegt hierop: Amen!</p>

			<h3>Feestgebed</h3>
			<h4>Vers</h4>
			<p>
				<span class="red">V.</span> JHWH, open mijn lippen.
				<br>
				<span class="red">R.</span> En mijn mond zal uw lof verkondigen.
			</p>

			<h4>Lofzang</h4>
			<p class="initial">
				Geroemd bent u, JHWH, God van onze voorvaderen, <span class="red">*</span> geprezen en hooggeroemd in eeuwigheid.
				<br>
				Geroemd is uw glorievolle en heilige naam, <span class="red">*</span> hooggeprezen en hooggeroemd in eeuwigheid.
				<br>
				Geroemd bent u in uw heilige en glorievolle tempel, <span class="red">*</span> hooggeprezen en hooggeroemd in eeuwigheid.
				<br>
				Geroemd bent u die op cherubs troont en de afgronden doorziet, <span class="red">*</span> geprezen en hooggeroemd in eeuwigheid.
				<br>
				Geroemd bent u op uw koninklijke troon, <span class="red">*</span> hooggeprezen en hooggeroemd in eeuwigheid.
				<br>
				Geroemd bent u in het firmament van de hemel, <span class="red">*</span> geprezen en geroemd in eeuwigheid.
				<br>
				Eer JHWH, al zijn werken, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Hemelen, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Engelen van JHWH, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Al het water boven de hemel, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Heel het hemelse, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Zon en maan, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Sterren aan de hemel, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Regen en dauw, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Alle winden, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Vuur en hitte, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Koude en vorst, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Dauw en sneeuwjacht, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				IJs en koude, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Rijp en sneeuw, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Nachten en dagen, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Licht en duisternis, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Bliksems en wolken, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Aarde, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Bergen en heuvelen, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				All wat op aarde groeit, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Bronnen, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Zeeën en stromen, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Zeemonsters en al wat in het water leeft, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Alle vogels in de lucht, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Alle wilde en tamme dieren, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Mensen, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Israël, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Priesters, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Tempeldienaars, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Rechtvaardigen, eer JHWH, met hart en ziel, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Vromen en nederigen van hart, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				Chananja, Azarja, Misaël, eer JHWH, <span class="red">*</span> prijs en roem Hem zeer in eeuwigheid.
				<br>
				want Hij heeft ons ontrukt aan de onderwereld <span class="red">*</span> en ons gered uit de greep van de dood;
				<br>
				Hij heeft ons bevrijd uit de laaiende oven <span class="red">*</span> en verlost uit het vuur.
				<br>
				Dank JHWH, want Hij is goed, <span class="red">*</span> en zijn barmhartigheid duurt eeuwig.
				<br>
				Allen die JHWH vrezen, <span class="red">*</span> eer de God der goden,
				<br>
				prijs en dank Hem, <span class="red">*</span> want zijn barmhartigheid duurt eeuwig.
			</p>
			<p>
				<span class="red">E</span>er aan de Vader en de Zoon <span class="red">*</span> en de heilige Geest.
				<br>
				Zoals het was in het begin en nu en altijd <span class="red">*</span> en in de eeuwen der eeuwen. Amen.
				<br>
				Alleluia.
			</p>

			<h4>Gebed des Heren</h4>
			<p>
				<span class="rubriktitel">Offerlezing</span>
				<br>
				<span class="red">V.</span> U nu, JHWH, ontferm U over ons.
				<br>
				<span class="red">R.</span> Wij danken God.
			</p>
			<p>
				<span class="red">V.</span> JHWH, ontferm U.
				<br>
				<span class="red">R.</span> JHWH, ontferm U.
			</p>
			<p class="initial">Onze Vader, die in de hemel zijt, uw naam worde geheiligd, uw rijk kome, uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood en vergeef ons onze schulden, zoals ook wij vergeven aan onze schuldenaren, en breng ons niet in beproeving maar verlos ons van het kwade.
			</p>
			<p><span class="red">V.</span> Want van U is het koninkrijk en de kracht en de heerlijkheid in eeuwigheid. <span class="red">R.</span> Amen. </p>

			<h4>Afsluiting</h4>
			<p>
				<span class="red">V.</span> De naam van JHWH zij geprezen.
				<br>
				<span class="red">R.</span> Van nu af tot in eeuwigheid.
			</p>
			<p class="initial">Die vrede sticht in zijn hoge sferen moge ook vrede brengen voor ons en voor heel Israël, zegt hierop: Amen!</p>

			<h3 class="bb">Lezingendienst</h3>
			<h4>Voor de lezing</h4>
			<p class="initial">Hemelse koning, Trooster, <span class="red">*</span> Geest der waarheid en der liefde, die alom tegenwoordig zijt, en alles vervult, Schatkamer van het goede, en Schenker van het leven: kom en verblijf in ons, reinig ons van alle smet der zonde, en red onze zielen, o Goede, en genees onze zwakheden, omwille van Uw Naam. </p>

			<h4>Naar de lezing</h4>
			<p class="initial">Vader, <span class="red">*</span> wij verlaten ons op U, doe met ons wat u goedvindt. Wat u ook met ons doen wilt, wij danken U. Tot alles zijn wij bereid, alles aanvaarden wij, als Uw wil maar geschiedt in ons en in al uw schepselen: niets anders verlangen wij, onze God. Wij legen ons leven in uw handen, wij geven ons aan U, onze God, met heel de liefde van ons hart, omdat wij u beminnen, omdat het voor ons een noodzaak van liefde is ons te geven, ons zonder voorbehoud op U te verlaten, met een oneindig vertrouwen: want u bent onze Vader. </p>

			<h3 class="bb">Afsluiting</h3>
			<p class="initial">
				Moge JHWH u zegenen en behoeden! <span class="red">+</span> Moge JHWH de glans van zijn gelaat over u spreiden en u genadig zijn! <span class="red">*</span> Moge JHWH zijn gelaat naar u keren en u vrede schenken!
			</p>

			<h3>Middaggebed</h3>
			<h4>Gebed des Heren</h4>
			<p>
				<span class="red">V.</span> JHWH, ontferm U.
				<br>
				<span class="red">R.</span> JHWH, ontferm U.
			</p>
			<p class="initial">Onze Vader, die in de hemel zijt, uw naam worde geheiligd, uw rijk kome, uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood en vergeef ons onze schulden, zoals ook wij vergeven aan onze schuldenaren, en breng ons niet in beproeving maar verlos ons van het kwade. </p>
			<p><span class="red">V.</span> Want van U is het koninkrijk en de kracht en de heerlijkheid in eeuwigheid. <span class="red">R.</span> Amen. </p>

			<h3>Avondgebed</h3>
			<h4>Het eerste gebod</h4>
			<p class="initial">Luister, Israël! <span class="red">*</span> JHWH is onze God, JHWH is de eenige! U zult JHWH uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. En u zult uw naaste liefhebben als uzelf. </p>
			<p>
				<span class="red">V.</span> God, kom mij te hulp.
				<br>
				<span class="red">R.</span> JHWH, haast u mij te helpen.
				<br>
				Eer aan de Vader en de Zoon en de heilige Geest. Zoals het was in het begin en nu en altijd en in de eeuwen der eeuwen. Amen. Alleluia.
			</p>

			<p class="rubrik">Psalmen</p>

			<h4>Hymne</h4>
			<p class="initial">
				Vriendelijk Licht van de heilige Glorie <span class="red">*</span>
				<br>
				van de onsterfelijke Vader,
				<br>
				van de hemelse, de heilige, de zalige:
				<br>
				Jesus Christus.
			</p>
			<p>
				<span class="red">D</span>e zon gaat dalen en wij schouwen 't avondlicht;
				<br>
				Wij zingen Vader, Zoon en Geest het heilig loflied toe:
				<br>
				eer zij God!
			</p>
			<p>
				<span class="red">T</span>e allen tijden prijzen wij met heil'gen stem
				<br>
				U, Zoon van God, die alles 't leven geeft en zingen doet:
				<br>
				lof en dank!
			</p>

			<h4>Vers</h4>
			<p>
				<span class="red">V.</span> Aäron moet er geurige wierook op het altaar branden.
				<br>
				<span class="red">R.</span> Tegen de avond als hij de lampen aansteekt.
			</p>

			<p>
				<span class="rubrik">Kapittel</span>
				<br>
				<span class="red">R.</span> Wij danken God.
			</p>

			<h4>Vers</h4>
			<p>
				<span class="red">V.</span> JHWH, open mijn lippen.
				<br>
				<span class="red">R.</span> En mijn mond zal uw lof verkondigen.
			</p>

			<h4>Lofzang uit het Evangelie</h4>
			<p class="initial">
				Met heel mijn hart roem ik JHWH, <span class="red">*</span> met al mijn adem juich ik om God, mijn redder;
				<br>
				want Hij heeft omgezien naar zijn dienares in haar geringheid. <span class="red">*</span> Vortaan prijzen alle generaties mij gelukkig,
				<br>
				want grote dingen heeft de Machtige met mij gedaan. <span class="red">*</span> Heilig is zijn naam,
				<br>
				barmhartig is Hij, iedere generatie weer, <span class="red">*</span> voor wie Hem eerbiedigen.
				<br>
				Hij heeft de kracht van zijn arm getoond, <span class="red">*</span> wie zich verheven waanden, heeft Hij uiteengeslagen.
				<br>
				Machthebbers heeft Hij van hun troon gehaald, <span class="red">*</span> geringen gaf Hij een hoge plaats.
				<br>
				Hongerigen overlaadde Hij met het beste, <span class="red">*</span> rijken heeft Hij met lege handen weggestuurd.
				<br>
				Hij heeft het opgenomen voor Israël, zijn knecht, <span class="red">*</span> indachtig de barmhartigheid
				<br>
				die Hij, zoals aan onze vaderen toegezegd, <span class="red">*</span> bewijzen wil aan Abraham en zijn nageslacht, voor eeuwig.
			</p>
			<p>
				<span class="red">E</span>er aan de Vader en de Zoon <span class="red">*</span> en de heilige Geest.
				<br>
				Zoals het was in het begin en nu en altijd <span class="red">*</span> en in de eeuwen der eeuwen. Amen.
				<br>
				Alleluia.
			</p>

			<h4>Gebed des Heren</h4>
			<p>
				<span class="rubriktitel">Offerlezing</span>
				<br>
				<span class="red">V.</span> U nu, JHWH, ontferm U over ons.
				<br>
				<span class="red">R.</span> Wij danken God.
			</p>
			<p>
				<span class="red">V.</span> JHWH, ontferm U.
				<br>
				<span class="red">R.</span> JHWH, ontferm U.
			</p>
			<p class="initial">Onze Vader, die in de hemel zijt, uw naam worde geheiligd, uw rijk kome, uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood en vergeef ons onze schulden, zoals ook wij vergeven aan onze schuldenaren, en breng ons niet in beproeving maar verlos ons van het kwade.
			</p>
			<p><span class="red">V.</span> Want van U is het koninkrijk en de kracht en de heerlijkheid in eeuwigheid. <span class="red">R.</span> Amen. </p>

			<h4>Afsluiting</h4>
			<p>
				<span class="red">V.</span> De naam van JHWH zij geprezen.
				<br>
				<span class="red">R.</span> Van nu af tot in eeuwigheid.
			</p>
			<p class="initial">Die vrede sticht in zijn hoge sferen moge ook vrede brengen voor ons en voor heel Israël, zegt hierop: Amen!</p>

			<h3 class="bb">Nachtgebed</h3>
			<h4>Vers</h4>
			<p>
				<span class="red">V.</span> JHWH, open mijn lippen.
				<br>
				<span class="red">R.</span> En mijn mond zal uw lof verkondigen.
			</p>

			<h4>Lofzang uit het Evangelie</h4>
			<p class="initial">
				Nu, Meester, laat U, <span class="red">+</span> zoals U gezegd hebt, <span class="red">*</span> uw knecht in vrede gaan;
				<br>
				want mijn ogen hebben uw heil gezien, <span class="red">*</span> dat U ten aanschouwen van alle volken hebt toebereid,
				<br>
				een licht dat een openbaring zal zijn voor de heidenen <span class="red">*</span> en een glorie voor uw volk Israël.
			</p>
			<p>
				<span class="red">E</span>er aan de Vader en de Zoon <span class="red">*</span> en de heilige Geest.
				<br>
				Zoals het was in het begin en nu en altijd <span class="red">*</span> en in de eeuwen der eeuwen. Amen.
				<br>
				Alleluia.
			</p>

			<h4>Offerlezing</h4>
			<p class="initial">
				Het brandoffer moet de hele nacht tot aan de ochtend op het vuur blijven liggen, dat op het altaar brandend wordt gehouden. U nu, JHWH, ontferm U over ons.
				<br>
				<span class="red">R.</span> Wij danken God.
			</p>

			<h4>Gebed des Heren</h4>
			<p>
				<span class="red">V.</span> JHWH, ontferm U.
				<br>
				<span class="red">R.</span> JHWH, ontferm U.
			</p>
			<p class="initial">Onze Vader, die in de hemel zijt, uw naam worde geheiligd, uw rijk kome, uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood en vergeef ons onze schulden, zoals ook wij vergeven aan onze schuldenaren, en breng ons niet in beproeving maar verlos ons van het kwade.
			</p>
			<p><span class="red">V.</span> Want van U is het koninkrijk en de kracht en de heerlijkheid in eeuwigheid. <span class="red">R.</span> Amen. </p>

			<h4>Afsluiting</h4>
			<p>
				<span class="red">V.</span> De naam van JHWH zij geprezen.
				<br>
				<span class="red">R.</span> Van nu af tot in eeuwigheid.
			</p>
			<p class="initial">Die vrede sticht in zijn hoge sferen moge ook vrede brengen voor ons en voor heel Israël, zegt hierop: Amen!</p>
		</section>

		<h2>Offerlezingen</h2>
		<section>
			<h3>'s Morgens</h3>
			<p class="initial">Dit is de offergave die u JHWH moet aanbieden: elke dag twee gave lammeren van nog geen jaar, als dagelijks brandoffer. Het ene lam moet u 's ochtends offeren, het andere tegen de avond. Daarbij komt als meeloffer een tiende efa bloem, aangemaakt met een kwart hin gestoten olie. Dat is het dagelijks brandoffer, uitgevoerd op de berg Sinai, een geurige gave die JHWH behaagt. Bij elk lam hoort een plengoffer van een kwart hin wijn. Dat plengoffer van gegiste drank moet u in het heiligdom voor JHWH uitgieten. (Nu 28,3.7) </p>

			<h3>'s Avonds</h3>
			<p class="initial">Het tweede lam moet u tegen de avond offeren met eenzelfde meeloffer als 's ochtends en met het bijbehorende plengoffer, een geurige gave, die JHWH behaagt. (Nu 28,8) </p>

			<h3>Sabbat</h3>
			<p class="initial">Op de sabbat moet u twee gave lammeren van nog geen jaar offeren, met een meeloffer van twee issaron bloem, aangemaakt met olie, en met het bijbehorende plengoffer. Dat brandoffer van de sabbat komt elke sabbat bij het dagelijkse brandoffer en het bijbehorende plengoffer. (Nu 28,9f) </p>

			<h3>Nieuwe maan</h3>
			<p class="initial">Op de eerste dag van iedere maand moet u aan JHWH als brandoffer aanbieden: twee stieren, een ram en zeven gave lammeren van nog geen jaar. Bij elke stier komt een meeloffer van drie issaron bloem, aangemaakt met olie; bij de ram een meeloffer van twee issaron bloem, aangemaakt met olie en bij elk lam een meeloffer van een issaron bloem, aangemaakt met olie. Dat is het brandoffer, een geurige gave die JHWH behaagt. Bij de stier hoort een plengoffer van een halve hin wijn, bij de ram een derde hin en bij het lam een kwart hin. Dat is het maandelijkse brandoffer dat iedere maand van het jaar gebracht moet worden. Verder moet er een geitenbok geofferd worden als zondeoffer voor JHWH. Dat alles moet geofferd worden naast het dagelijkse brandoffer en het daarbij behorende plengoffer. (Nu 28,11-15) </p>

			<h3>Paschaavond</h3>
			<p class="initial">Op de veertiende dag van de eerste maand is het Pasen voor JHWH. Deze maand moet u beschouwen als de beginmaand, als de eerste maand van het jaar. Op de tiende van deze maand moet iedere familie een lam uitkiezen, ieder huis en lam. Het lam moet gaaf zijn, van het mannelijk geslacht en eenjarig. U kunt er een schaap of een geit voor nemen. U moet het dier vasthouden tot aan de veertiende van de maand. Dan moet heel de verzamelde gemeenschap van Israël het slachten in de avondschemering. Vervolgens moet u wat bloed nemen en dat uitstrijken over de beide deurposten en over de bovenbalk van de deur van alle huizen waar het lam gegeten wordt. In dezelfde nacht moet het vlees gegeten worden, op het vuur gebraden. Het moet gegeten worden met ongezuurd brood en bittere kruiden. U mag het niet rauw eten of gekookt in water, maar alleen gebraden op het vuur, met kop, poten en ingewanden. Zorg dat er niets van over is als de zon opgaat. Wat bij zonsopgang nog over zou zijn moet u verbranden. En dit is de wijze waarop u het lam moet eten: uw lendenen omgord, sandalen aan uw voeten, en uw staf in de hand. Haastig moet u het eten, want het is Pasen voor JHWH. (Nu 28,16; Ex 12,2.3b.5-11) </p>

			<h3 class="bb">Feest van de ongezuurde broden</h3>
			<h4>Eerste dag</h4>
			<p class="initial">Op de vijftiende van de eerste maand is het feest. Zeven dagen moet er ongezuurd brood gegeten worden. De eerste dag is een heilige dag; dan mag u niet werken. U moet dan aan JHWH een brandoffer aanbieden van twee stieren, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook moet u de bijbehorende meeloffers van bloem, aangemaakt met olie, aanbieden: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron. Verder moet u een bok aanbieden als zondeoffer om verzoening voor u te bewerken. Dat alles moet u opdragen naast het brandoffer dat iedere dag in de ochtend gebracht wordt. dezelfde offers moet u op ieder van die zeven dagen opdragen. Zij zijn een spijs, een geurige gave die JHWH behaagt. U moet die opdragen naast het dagelijkse brandoffer en het daarbij behorende plengoffer. (Nu 28,17-24) </p>

			<h4>Tweede tot zeste dag</h4>
			<p class="initial">Op de vijftiende van de eerste maand is het feest. Zeven dagen moet er ongezuurd brood gegeten worden. U moet dan aan JHWH een brandoffer aanbieden van twee stieren, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook moet u de bijbehorende meeloffers van bloem, aangemaakt met olie, aanbieden: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron. Verder moet u een bok aanbieden als zondeoffer om verzoening voor u te bewerken. Dat alles moet u opdragen naast het brandoffer dat iedere dag in de ochtend gebracht wordt. dezelfde offers moet u op ieder van die zeven dagen opdragen. Zij zijn een spijs, een geurige gave die JHWH behaagt. U moet die opdragen naast het dagelijkse brandoffer en het daarbij behorende plengoffer. (Nu 28,17.19-24) </p>

			<h4>Zevende dag</h4>
			<p class="initial">Op de vijftiende van de eerste maand is het feest. Zeven dagen moet er ongezuurd brood gegeten worden. U moet dan aan JHWH een brandoffer aanbieden van twee stieren, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook moet u de bijbehorende meeloffers van bloem, aangemaakt met olie, aanbieden: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron. Verder moet u een bok aanbieden als zondeoffer om verzoening voor u te bewerken. Dat alles moet u opdragen naast het brandoffer dat iedere dag in de ochtend gebracht wordt. dezelfde offers moet u op ieder van die zeven dagen opdragen. Zij zijn een spijs, een geurige gave die JHWH behaagt. U moet die opdragen naast het dagelijkse brandoffer en het daarbij behorende plengoffer. De zevende dag moet weer een heilige dag zijn; dan mag u niet werken. (Nu 28,17.19-25) </p>

			<h4>Offer van de eerste schoof</h4>
			<p class="initial">Wanneer u in het land komt dat Ik u schenk, en er de oogst binnenhaalt, moet u de eerste schoof naar de priester brengen. Staande voor JHWH zondert hij deze af als aandeel voor de priester; dan schept JHWH behagen in u. Dit moet de dag na de sabbat gebeuren. Op de dag dat de schoof op deze wijze wordt aangeboden, moet u een gaaf lam van nog geen jaar als brandoffer aan JHWH opdragen. Daarbij hoort een meeloffer van twee issaron bloem, aangemaakt met olie, als geurige gave die JHWH behaagt, en een plengoffer van een kwart hin wijn. Tot de dag dat u dit offer aan uw God hebt opgedragen, mag u geen brood eten en geen graankorrels, gepoft of niet gepoft. Dat is een blijvende wet, door al uw generaties heen, waar u ook woont. (Lv 23,10-14) </p>

			<h3>Wekenfeest</h3>
			<p class="initial">De dag van de eerstelingen, waarop u JHWH een meeloffer van de nieuwe oogst aanbiedt, het Wekenfeest, moet een heilige dag zijn; dan mag u niet werken. Dan moet u als geurige gave die JHWH behaagt een brandoffer aanbieden van twee stieren, een ram en zeven lammeren van nog geen jaar en ook de bijbehorende meeloffers van bloem, aangemaakt met olie: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron; verder een geitenbok als zondeoffer om verzoening voor u tot stand te brengen. Dat alles moet u opdragen naast het dagelijkse brand- en meeloffer met de daarbij behorende plengoffers. De offerdieren moeten gaaf zijn. (Nu 28,26-31) </p>

			<h3>Dag van de gedachtenis</h3>
			<p class="initial">De eerste dag van de zevende maand moet een heilige dag zijn; dan mag u niet werken. Dat zal een dag zijn die gevierd wordt met trompetgeschal. Dan moet u, als geurige gave die JHWH behaagt, een brandoffer aanbieden van een stier, een ram en zeven lammeren van nog geen jaar. Ook de bijbehorende meeloffers van bloem, aangemaakt met olie, moet u aanbieden: bij de stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron; verder een geitenbok als zondeoffer om verzoening voor u teweeg te brengen. Dat alles moet u opdragen naast het maandelijkse en dagelijkse brandoffer; en naast het meeloffer en de plengoffers die daar volgens voorschrift bij horen. Het is een geurige gave die JHWH behaagt. (Nu 29,1-6) </p>

			<h3 class="bb">Groete Verzoendag</h3>
			<p class="initial">De tiende dag van de zevende maand moet een heilige dag zijn. Dan moet u vasten en mag u niet werken. Als geurige gave die JHWH behaagt moet u dan een brandoffer aanbieden van een stier, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook de bijbehorende meeloffers van bloem, aangemaakt met olie, moet u aanbieden: bij de stier een van drie issaron, bij de ram een van twee issaron, en bij elk van de zeven lammeren een van één issaron; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het zondeoffer voor de verzoening en het dagelijkse brandoffer met het bijbehorende meeloffer en de bijbehorende plengoffers. (Nu 29,7-11) </p>

			<h3>Loofhuttenfeest</h3>
			<h4>Eerste dag</h4>
			<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Als geurige gave die JHWH behaagt moet u een brandoffer aanbieden van dertien stieren, twee rammen en vertieen lammeren, gave dieren van nog geen jaar. Ook de bijbehorende meeloffers, aangemaakt met olie, moet u aanbieden: bij elk van de dertien stieren een van drie issaron, bij elk van de rammen een van twee issaron en bij elk van de veertien lammeren een van één issaron; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer en het bijbehorende meel- en plengoffer. (Nu 29,12-16) </p>

			<h4>Tweede dag</h4>
			<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de tweede dag twaalf stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer en het meeloffer met de daarbij behorende plengoffers. (Nu 29,12.17-19) </p>

			<h4>Derde dag</h4>
			<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de derde dag elf stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandofer met het daarbij behorende meel en plengoffer. (Nu 29,12.20-22) </p>

			<h4>Vierde dag</h4>
			<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de vierde dag tien stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.23-25) </p>

			<h4>Vijfde dag</h4>
			<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de vijfde dag negen stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandofffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.26-28) </p>

			<h4>Zesde dag</h4>
			<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de zesde dag acht stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.29-31) </p>

			<h4>Zevende dag</h4>
			<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de zevende dag zeven stieren, twee rammen en veertien gave lammeren van nog geen jaar, met het meeloffer en de plengoffers die daar volgensvoorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.32-34) </p>

			<h4 class="bb">Achtste dag</h4>
			<p class="initial">Op de achtste dag moet u het slotfeest houden; dan mag u niet werken. Als geurige gave die JHWH behaagt moet u een brandoffer aanbieden van een stier, een ram en zeven gave lammeren van nog geen jaar met het meeloffer en de plengoffers die volgens voorschrift horen bij de stier, de ram en de lammeren, naar hun aantal; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. (Nu 29,35-38) </p>
		</section>

	</body>
</html>
